- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- o
- p
- r
- s
- t
- u
- ~

### - g -

- GeneratePixels() : JSpline
- GetAlpha() : JSprite
- GetAnalogX() : JGE
- GetAnalogY() : JGE
- GetBBox() : JGameObject
- GetBlood() : JGameObject
- GetButtonClick() : JGE
- GetButtonState() : JGE
- GetCollisionTarget() : JGameObject
- GetColor() : JLBFont
- GetControlPoint() : JSpline
- GetCurrentFrame() : JSprite
- GetCurrentFrameIndex() : JAnimator , JSprite
- GetDelta() : JGE
- GetDirection() : JSprite
- GetFileSize() : JFileSystem
- GetFPS() : JGE
- GetFrame() : JSprite
- GetFrameCount() : JSprite
- GetGameApp() : JGameLauncher
- GetHeight() : JLBFont
- GetHitPoint() : JGameObject
- GetId() : JSprite
- GetIdleParticle() : JParticleEmitter
- GetInitFlags() : JGameLauncher
- GetInstance() : JFileSystem , JGE , JRenderer , JSoundSystem
- GetName() : JGameLauncher
- GetParticleSystem() : JParticleEffect
- GetPixel() : JSpline
- GetPixelCount() : JSpline
- GetRotation() : JSprite , JLBFont
- GetScale() : JLBFont , JSprite
- GetSpeed() : JSprite
- GetStringWidth() : JLBFont
- GetTextureRect() : JQuad
- GetTime() : JGE
- GetTracking() : JLBFont
- GetWidth() : JTTFont
- GetX() : JParticleEffect , JSprite
- GetXVelocity() : JSprite
- GetY() : JSprite , JParticleEffect
- GetYVelocity() : JSprite